Bug 186392 - Intel(R) PRO/Wireless 2200/2915 is not working
Intel(R) PRO/Wireless 2200/2915 is not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: i18n Engineering List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 05:51 EST by Waleed Mubark
Modified: 2008-07-14 02:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 00:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My Dell laptop Hardware it's new laptop (5.65 KB, text/plain)
2006-03-23 05:51 EST, Waleed Mubark
no flags Details

  None (edit)
Description Waleed Mubark 2006-03-23 05:51:04 EST
Description of problem:
i have wireless Intel on Dell laptop it called "Intel(R) PRO/Wireless 2200/2915"
i read in fedora core site release notes Fedora support this driver, when i
installed FC5 it can see the Intel(R) PRO/Wireless 2200/2915 but i can't setup
as wireless adapter.

Version-Release number of selected component (if applicable):
i have not found any rpms for IPW2200
rpm -qa | grep -i ipw

How reproducible:


Steps to Reproduce:
1- install 4 rpms
ieee80211-kmdl-2.6.15-1.2054_FC5-1.1.12-9.rhfc5.at.i686.rpm (Kernel Module)
ipw2200-1.1.0-40.rhfc5.at.i386.rpm
ipw2200-firmware-2.4-7.at.noarch.rpm
ipw2200-kmdl-2.6.15-1.2054_FC5-1.1.0-40.rhfc5.at.i686.rpm (Kernel Module)
download these rpms from www.atrpms.net/dist/fc5

after i installed these rpms i opened system-config-network again and configured
wireless adapter like my network Ethernet adapter.
  
Actual results:


Expected results:


Additional info:
The problem was resolved.
Comment 1 Waleed Mubark 2006-03-23 05:51:04 EST
Created attachment 126536 [details]
My Dell laptop Hardware it's new laptop
Comment 2 Sammy 2006-03-23 20:36:15 EST
You should only need the firmware-2.4 rpm as the kernel includes the
ieee80211 and ipw2200 modules, now standard. Did you try that way?
Comment 3 Akira TAGOH 2006-03-24 00:06:09 EST
Please report this on http://bugzilla.atrpms.net/ as it described at the top
page of it. this isn't maintained by Fedora Project anyway.
Comment 4 Akira TAGOH 2006-03-24 00:40:05 EST
doh, misreading. you need to install some firmware anyway. I suppose we won't
ship firmware package because you need to agree their license before install it.
Comment 5 Waleed Mubark 2006-03-24 05:39:12 EST
(In reply to comment #2)
> You should only need the firmware-2.4 rpm as the kernel includes the
> ieee80211 and ipw2200 modules, now standard. Did you try that way?

Yes i tried that and it's same problem.
Comment 6 Waleed Mubark 2006-03-24 05:41:35 EST
(In reply to comment #3)
> Please report this on http://bugzilla.atrpms.net/ as it described at the top
> page of it. this isn't maintained by Fedora Project anyway.

i just download rpms from atrpms.net, anyway my wireless is working fine now.

Note You need to log in before you can comment on or make changes to this bug.